<?php
/**
 * Pickup point required error message.
 *
 * @package DhlPolska\CheckoutBlocks
 */

namespace DhlPolska\CheckoutBlocks;

class PickupPointRequiredErrorMessage {

	/**
	 * @return string
	 */
	public static function get_error_message(): string {
		return sprintf(
			// Translators: open strong tag, close strong tag.
			__( '%1$sPunkt odbioru DHL%2$s jest wymagany. Wybierz punkt odbioru z mapy i spróbuj ponownie.', 'dhl-polska' ),
			'',
			''
		);
	}
}
